<html devsite><head>
    <title>Nexus 安全性公告 - 2015 年 12 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>發佈日期：2015 年 12 月 7 日 | 更新日期：2016 年 3 月 7 日</em></p>

<p>Google 已根據 Android 安全性公告每月發佈程序，透過 OTA 更新機制發佈了 Nexus 裝置的安全性更新。此外，Nexus 韌體映像檔也已經發佈到 <a href="https://developers.google.com/android/nexus/images">Google Developers 網站</a>上。LMY48Z 以上版本以及 Android 6.0 (安全性修補程式等級在 2015 年 12 月 1 日之後) 均已解決了下列問題。詳情請參閱<a href="#common_questions_and_answers">常見問題與解答</a>一節。</p>

<p>我們的合作夥伴在 2015 年 11 月 2 日當天或更早之前已收到有關這些問題的通知和更新資訊。在適用情況下，這些問題的原始碼修補程式已經發佈到 Android 開放原始碼計劃 (AOSP) 存放區。</p>

<p>在這些問題中，最嚴重的就是「最高」等級的安全性漏洞。當系統執行媒體檔案時，遠端程式碼可利用這類漏洞，透過電子郵件、網頁瀏覽活動和多媒體訊息等方法，自動在受影響的裝置上執行。<a href="/security/overview/updates-resources.html#severity">嚴重程度評定標準</a>是假設平台與服務的因應防護措施基於開發作業的需求而被停用，或是遭到有心人士破解，然後推算當有人惡意運用漏洞時，裝置會受到多大的影響，據此評定漏洞的嚴重程度。</p>

<p>針對這些新發現的漏洞，我們目前尚未收到任何客戶回報相關的漏洞濫用案例。如果您想進一步瞭解 <a href="#mitigations">Android 安全性平台防護措施</a>和服務防護措施 (例如 SafetyNet) 如何加強 Android 平台的安全性，請參閱<a href="/security/enhancements/index.html">因應措施</a>一節。我們建議所有客戶接受這些裝置更新。</p>

<h2 id="mitigations">因應措施</h2>

<p>本節概述 <a href="/security/enhancements/index.html">Android 安全性平台</a>和 SafetyNet 等服務防護方案所提供的因應措施。這些措施可有效防範有心人士在 Android 系統上惡意運用安全性漏洞來達到特定目的。</p>

<ul>
  <li>Android 平台持續推出新的版本來強化安全性，因此有心人士越來越難在 Android 系統上找出漏洞加以利用。我們建議所有使用者盡可能更新至最新版的 Android。</li>
  <li>Android 安全性小組採用「驗證應用程式」和 SafetyNet 主動監控濫用情形，這些功能果發現應用程式可能有害，將在安裝作業前發出警告。Google Play 禁止發佈任何可用於獲取裝置 Root 權限的工具。為了保護不是在 Google Play 安裝應用程式的使用者，「驗證應用程式」在預設狀態下會自動啟用並向使用者發出警告，提醒他們留意目前已知的破解程式 (用於取得 Root 權限的應用程式)。「驗證應用程式」會盡可能找出已知會利用權限升級漏洞的惡意應用程式，並封鎖這類應用程式的安裝程序。如果使用者已安裝這類應用程式，「驗證應用程式」會通知使用者，並嘗試移除該應用程式。</li>
  <li>在適用情況下，Google Hangouts 和 Messenger 應用程式不會自動將媒體內容傳送給媒體伺服器這類的處理程序。</li>
</ul>

<h2 id="acknowledgements">特別銘謝</h2>

<p>感謝以下研究人員做出的貢獻：</p>

<ul>
  <li>Google Chrome 安全性小組的 Abhishek Arya、Oliver Chang 和 Martin Barbella：
CVE-2015-6616、CVE-2015-6617、CVE-2015-6623、CVE-2015-6626、
CVE-2015-6619、CVE-2015-6633、CVE-2015-6634
  </li><li><a href="https://twitter.com/flanker_hqd">KeenTeam</a> (<a href="http://k33nteam.org/">@K33nTeam</a>) 的 Flanker (<a href="https://twitter.com/k33nteam">@flanker_hqd</a>)：CVE-2015-6620
  </li><li><a href="https://twitter.com/oldfresher">奇虎 360 科技有限公司</a>的 Guang Gong (龔廣) (<a href="http://www.360.cn">@oldfresher</a>、higongguang@gmail.com)：CVE-2015-6626
  </li><li>EmberMitre Ltd 的 Mark Carter (<a href="https://twitter.com/hanpingchinese">@hanpingchinese</a>)：CVE-2015-6630
  </li><li>Michał Bednarski (<a href="https://github.com/michalbednarski">https://github.com/michalbednarski</a>)：CVE-2015-6621
  </li><li>Google Project Zero 成員 Natalie Silvanovich：CVE-2015-6616
  </li><li>趨勢科技的 Peter Pi：CVE-2015-6616、CVE-2015-6628
  </li><li><a href="https://twitter.com/flanker_hqd">KeenTeam</a> (<a href="https://twitter.com/marcograss">@K33nTeam</a>) 的 Qidan He (<a href="http://k33nteam.org/">@flanker_hqd</a>) 和 Marco Grassi (<a href="https://twitter.com/k33nteam">@marcograss</a>)：CVE-2015-6622
  </li><li>Tzu-Yin (Nina) Tai：CVE-2015-6627
  </li><li>阿根廷布宜諾斯艾利斯 Dr. Manuel Sadosky 基金會 Programa STIC 的 Joaquín Rinaudo (<a href="https://twitter.com/xeroxnir">@xeroxnir</a>)：CVE-2015-6631
  </li><li>百度 X-Team 的 Wangtao (neobyte)：CVE-2015-6626
</li></ul>

<h2 id="security_vulnerability_details">安全性漏洞詳情</h2>

<p>下列各節針對 2015-12-01 安全性修補程式等級適用的各項安全性漏洞提供了詳細資訊，另外也附上了問題說明、嚴重程度評定原因和一份 CVE 資訊表，其中包括了相關錯誤、嚴重程度、需要更新的版本和回報日期。假如相關錯誤有 Android 開放原始碼計劃變更，該錯誤 ID 會連結到相對應的變更。如果單一錯誤有多項相關變更，您可以透過該錯誤 ID 後面的編號連結開啟額外的 Android 開放原始碼計劃參考資料。</p>

<h3 id="remote_code_execution_vulnerabilities_in_mediaserver">媒體伺服器中的遠端程式碼執行漏洞</h3>

<p>在處理某些特殊的媒體檔案及資料時，攻擊者可能會利用媒體伺服器中的漏洞造成記憶體出錯，並執行遠端程式碼當做媒體伺服器處理程序。</p>

<p>受影響的功能是作業系統的核心部分，而多個應用程式都允許遠端內容連到這項功能，其中最常見的內容是多媒體訊息和瀏覽器中播放的媒體。</p>

<p>由於這個問題可能會讓遠端程式碼在媒體伺服器服務環境內執行，因此嚴重程度被評定為「最高」。媒體伺服器服務能夠存取音訊和視訊串流，以及第三方應用程式一般無法存取的權限。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td rowspan="5">CVE-2015-6616</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/257b3bc581bbc65318a4cc2d3c22a07a4429dc1d">ANDROID-24630158</a></td>
    <td>最高</td>
    <td>6.0 以下版本</td>
    <td>Google 內部</td>
 </tr>
  <tr>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/0d35dd2068d6422c3c77fb68f248cbabf3d0b10c">ANDROID-23882800</a></td>
    <td>最高</td>
    <td>6.0 以下版本</td>
    <td>Google 內部</td>
 </tr>
 <tr>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/dedaca6f04ac9f95fabe3b64d44cd1a2050f079e">ANDROID-17769851</a></td>
    <td>最高</td>
    <td>5.1 以下版本</td>
    <td>Google 內部</td>
 </tr>
 <tr>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5d101298d8b0a78a1dc5bd26dbdada411f4ecd4d">ANDROID-24441553</a></td>
    <td>最高</td>
    <td>6.0 以下版本</td>
    <td>2015 年 9 月 22 日</td>
 </tr>
 <tr>
    <td><a href="https://android.googlesource.com/platform%2Fexternal%2Flibavc/+/2ee0c1bced131ffb06d1b430b08a202cd3a52005">ANDROID-24157524</a></td>
    <td>最高</td>
    <td>6.0</td>
    <td>2015 年 9 月 8 日</td>
 </tr>
</tbody></table>

<h3 id="remote_code_execution_vulnerability_in_skia">Skia 中的遠端程式碼執行漏洞</h3>

<p>在處理特殊的媒體檔案時，Skia 元件中的漏洞可能被利用來造成記憶體出錯，並在獲得授權的程序中執行遠端程式碼。當系統執行媒體檔案時，遠端程式碼可能利用這個漏洞，透過電子郵件、網頁瀏覽活動和多媒體訊息等方法，在受影響的裝置上執行，因此這個漏洞的嚴重程度被評定為「最高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6617</td>
    <td><a href="https://android.googlesource.com/platform%2Fexternal%2Fskia/+/a1d8ac0ac0af44d74fc082838936ec265216ab60">ANDROID-23648740</a></td>
    <td>最高</td>
    <td>6.0 以下版本</td>
    <td>Google 內部</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_kernel">核心中的權限升級漏洞</h3>

<p>系統核心中的權限升級漏洞可讓本機惡意應用程式在裝置根環境內執行任何程式碼。由於這個問題可能導致本機裝置受到永久性破壞，使裝置只能以還原 (Re-flash) 作業系統的方式才能修復，因此嚴重程度被評定為「最高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6619</td>
    <td><a href="https://android.googlesource.com/device%2Fhtc%2Fflounder-kernel/+/25d3e5d71865a7c0324423fad87aaabb70e82ee4">ANDROID-23520714</a></td>
    <td>最高</td>
    <td>6.0 以下版本</td>
    <td>2015 年 6 月 7 日</td>
 </tr>
</tbody></table>

<h3 id="remote_code_execution_vulnerabilities_in_display_driver">
顯示器驅動程式中的遠端程式碼執行漏洞</h3>

<p>顯示器驅動程式中有多項漏洞，攻擊者可能會運用這些漏洞，在系統處理媒體檔案時造成記憶體出錯，並在媒體伺服器載入的使用者模式驅動程式環境內執行任何程式碼。當系統執行媒體檔案時，遠端程式碼可能利用這個漏洞，透過電子郵件、網頁瀏覽活動和多媒體訊息等方法，在受影響的裝置上執行，因此這個漏洞的嚴重程度被評定為「最高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6633</td>
    <td>ANDROID-23987307*</td>
    <td>最高</td>
    <td>6.0 以下版本</td>
    <td>Google 內部資訊</td>
 </tr>
 <tr>
    <td>CVE-2015-6634</td>
    <td><a href="https://android.googlesource.com/platform%2Fhardware%2Fqcom%2Fdisplay/+/25016fd2865943dec1a6b2b167ef85c772fb90f7">ANDROID-24163261</a> [<a href="https://android.googlesource.com/platform%2Fhardware%2Fqcom%2Fdisplay/+/0787bc222a016e944f01492c2dd04bd03c1da6af">2</a>] [<a href="https://android.googlesource.com/platform%2Fhardware%2Fqcom%2Fdisplay/+/95c2601aab7f27505e8b086fdd1f1dce31091e5d">3</a>] [<a href="https://android.googlesource.com/platform%2Fhardware%2Fqcom%2Fdisplay/+/45660529af1f4063a00e84aa2361649e6a9a878c">4</a>]</td>
    <td>最高</td>
    <td>5.1 以下版本</td>
    <td>Google 內部資訊</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 Android 開放原始碼計劃中，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="remote_code_execution_vulnerability_in_bluetooth">藍牙功能的遠端程式碼執行漏洞</h3>

<p>Android 藍牙元件中的漏洞可讓遠端程式碼執行。不過，攻擊者必須手動完成多個必要步驟，才能利用這個漏洞。要成功利用這個漏洞執行遠端程式碼，攻擊者必須先啟用個人區域網路 (PAN) 設定檔 (例如，透過藍牙網路共用功能)，並進行裝置配對。遠端程式碼可透過藍牙服務的權限執行。只有鄰近本機且成功配對的裝置才會受到這個問題影響。</p>

<p>由於攻擊者必須先手動完成多個步驟，而且其位置必須鄰近本機，並且先前曾獲得對目標裝置進行配對的權限，才能遠端執行任何程式碼，因此這個漏洞的嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6618</td>
    <td>ANDROID-24595992*</td>
    <td>高</td>
    <td>4.4、5.0 和 5.1</td>
    <td>2015 年 9 月 28 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 AOSP 中，而是包含在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="elevation_of_privilege_vulnerabilities_in_libstagefright">
libstagefright 中的權限升級漏洞</h3>

<p>libstagefright 中有多項漏洞，本機惡意應用程式可加以利用，在媒體伺服器服務環境內執行任何程式碼。由於這個問題可用於取得進階功能 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td rowspan="2">CVE-2015-6620</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/2b8cd9cbb3e72ffd048ffdd1609fac74f61a22ac">ANDROID-24123723</a></td>
    <td>高</td>
    <td>6.0 以下版本</td>
    <td>2015 年 9 月 10 日</td>
 </tr>
 <tr>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/77c185d5499d6174e7a97b3e1512994d3a803151">ANDROID-24445127</a></td>
    <td>高</td>
    <td>6.0 以下版本</td>
    <td>2015 年 9 月 2 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_systemui">
SystemUI 中的權限升級漏洞</h3>

<p>使用鬧鐘應用程式設定鬧鐘時，應用程式可能會利用 SystemUI 元件中的漏洞執行更高權限等級的工作。由於這個問題可用於取得進階功能 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6621</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fbase/+/e70e8ac93807c51240b2cd9afed35bf454ea00b3">ANDROID-23909438</a></td>
    <td>高</td>
    <td>5.0、5.1 和 6.0</td>
    <td>2015 年 9 月 7 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_native_frameworks_library">原生架構程式庫中的資訊外洩漏洞</h3>

<p>Android 原生架構程式庫中的資訊外洩漏洞可讓有心人士用來規避系統中用於防範攻擊者惡意運用平台的安全措施。由於這些問題也能用來取得更高權限的功能 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6622</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fnative/+/5d17838adef13062717322e79d4db0b9bb6b2395">ANDROID-23905002</a></td>
    <td>高</td>
    <td>6.0 以下版本</td>
    <td>2015 年 9 月 7 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_wi-fi">Wi-Fi 連線中的權限升級漏洞</h3>

<p>Wi-Fi 連線中的權限升級漏洞可能會讓本機惡意應用程式在進階系統服務環境內執行任何程式碼。由於這個問題可用於取得進階功能 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6623</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fopt%2Fnet%2Fwifi/+/a15a2ee69156fa6fff09c0dd9b8182cb8fafde1c">ANDROID-24872703</a></td>
    <td>高</td>
    <td>6.0</td>
    <td>Google 內部資訊</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_system_server">系統伺服器中的權限升級漏洞</h3>

<p>系統伺服器元件中的權限升級漏洞可讓本機惡意應用程式取得服務相關資訊的存取權。由於這個問題可用於取得進階功能 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6624</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/f86a441cb5b0dccd3106019e578c3535498e5315">ANDROID-23999740</a></td>
    <td>高</td>
    <td>6.0</td>
    <td>Google 內部資訊</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerabilities_in_libstagefright">
libstagefright 中的資訊外洩漏洞</h3>

<p>在系統與媒體伺服器進行通訊時，libstagefright 中的一些資訊外洩漏洞可讓有心人士用來規避系統中用於防範攻擊者惡意運用平台的安全措施。由於這些問題也能用來取得更高權限的功能 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6632</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5cae16bdce77b0a3ba590b55637f7d55a2f35402">ANDROID-24346430</a></td>
    <td>高</td>
    <td>6.0 以下版本</td>
    <td>Google 內部</td>
 </tr>
 <tr>
    <td>CVE-2015-6626</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/8dde7269a5356503d2b283234b6cb46d0c3f214e">ANDROID-24310423</a></td>
    <td>高</td>
    <td>6.0 以下版本</td>
    <td>2015 年 9 月 2 日</td>
 </tr>
 <tr>
    <td>CVE-2015-6631</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/7ed8d1eff9b292b3c65a875b13a549e29654534b">ANDROID-24623447</a></td>
    <td>高</td>
    <td>6.0 以下版本</td>
    <td>2015 年 8 月 21 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_audio">音訊中的資訊外洩漏洞</h3>

<p>音訊元件中的漏洞可能會在系統處理音訊檔案時遭到惡意運用。在處理某些特殊的檔案時，本機惡意應用程式可能會利用這項漏洞造成資訊外洩。由於這個問題可用於取得進階功能 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6627</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/8c987fa71326eb0cc504959a5ebb440410d73180">ANDROID-24211743</a></td>
    <td>高</td>
    <td>6.0 以下版本</td>
    <td>Google 內部資訊</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_media_framework">媒體架構中的資訊外洩漏洞</h3>

<p>媒體架構在與媒體伺服器進行通訊時產生的資訊外洩漏洞可讓有心人士用來規避系統中用於防範攻擊者惡意運用平台的安全措施。由於這個問題也能用來取得某些進階權限 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6628</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5e7e87a383fdb1fece977097a7e3cc51b296f3a0">ANDROID-24074485</a></td>
    <td>高</td>
    <td>6.0 以下版本</td>
    <td>2015 年 9 月 8 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_wi-fi">Wi-Fi 連線中的資訊外洩漏洞</h3>

<p>Wi-Fi 元件中的漏洞可讓攻擊者造成 Wi-Fi 服務洩漏資訊。由於這個問題可用於取得進階功能 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6629</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fopt%2Fnet%2Fwifi/+/8b41627f7411306a0c42867fb526fa214f2991cd">ANDROID-22667667</a></td>
    <td>高</td>
    <td>5.1 和 5.0</td>
    <td>Google 內部</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_system_server19">系統伺服器中的權限升級漏洞</h3>

<p>系統伺服器中的權限升級漏洞可讓本機惡意應用程式取得 Wi-Fi 服務相關資訊的存取權。由於這個問題可用於不當取得「<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">危險的</a>」權限，因此嚴重程度被評定為「中」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6625</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fopt%2Fnet%2Fwifi/+/29fa7d2ffc3bba55173969309e280328b43eeca1">ANDROID-23936840</a></td>
    <td>中</td>
    <td>6.0</td>
    <td>Google 內部資訊</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_systemui">SystemUI 中的資訊外洩漏洞</h3>

<p>SystemUI 的資訊外洩漏洞可讓本機惡意應用程式取得螢幕擷取畫面的存取權。由於這個問題可用於不當取得「<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">危險</a>」權限，因此嚴重程度被評定為「中」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 Android 開放原始碼計劃連結)</th>
    <th>嚴重程度</th>
    <th>需要更新的版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6630</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fbase/+/51c2619c7706575a171cf29819db14e91b815a62">ANDROID-19121797</a></td>
    <td>中</td>
    <td>5.0、5.1 和 6.0</td>
    <td>2015 年 1 月 22 日</td>
 </tr>
</tbody></table>

<h3 id="common_questions_and_answers">常見問題與解答</h3>

<p>如果您在閱讀這篇公告後有任何疑問，建議您查看本節的常見問題。</p>

<p><strong>1. 如何判斷我目前的裝置軟體版本是否已修正這些問題？</strong></p>

<p>LMY48Z 以上版本以及 Android 6.0 (安全修補等級在 2015 年 12 月 1 日之後) 均已解決了下列問題。請參閱 <a href="https://support.google.com/nexus/answer/4457705">Nexus 說明文件</a>，瞭解如何查看安全性修補程式等級。提供這些更新的裝置製造商應將修補程式字串等級設定為：
[ro.build.version.security_patch]:[2015-12-01]</p>

<h2 id="revisions">修訂版本</h2>
<ul>
  <li>2015 年 12 月 7 日：原始發佈日期
  </li><li>2015 年 12 月 9 日：修訂公告，加入 AOSP 連結。
  </li><li>2015 年 12 月 22 日：在「特別銘謝」部分新增遺漏的銘謝對象。
  </li><li>2016 年 3 月 7 日：在「特別銘謝」部分新增遺漏的銘謝對象。
</li></ul>

</body></html>